deployment:
    tasks:
      - export DEPLOYPATH=/home/wwproh/app_iph_test
      - /bin/cp -r * $DEPLOYPATH
      - export DEPLOYPATHFRONT=/home/wwproh/public_html/iph_test
      - /bin/cp -r public/* $DEPLOYPATHFRONT